/* figtree-regular - latin */
@font-face {
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 400;
  src: url('/site/assets/files/10398/figtree-v2-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/site/assets/files/10398/figtree-v2-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/site/assets/files/10398/figtree-v2-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/site/assets/files/10398/figtree-v2-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/site/assets/files/10398/figtree-v2-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/site/assets/files/10398/figtree-v2-latin-regular.svg#Figtree') format('svg'); /* Legacy iOS */
font-display: swap;}
/* figtree-600 - latin */
@font-face {
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 600;
  src: url('/site/assets/files/10398/figtree-v2-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/site/assets/files/10398/figtree-v2-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/site/assets/files/10398/figtree-v2-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/site/assets/files/10398/figtree-v2-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/site/assets/files/10398/figtree-v2-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/site/assets/files/10398/figtree-v2-latin-600.svg#Figtree') format('svg'); /* Legacy iOS */
font-display: swap;}
/* figtree-700 - latin */
@font-face {
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 700;
  src: url('/site/assets/files/10398/figtree-v2-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/site/assets/files/10398/figtree-v2-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/site/assets/files/10398/figtree-v2-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/site/assets/files/10398/figtree-v2-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/site/assets/files/10398/figtree-v2-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/site/assets/files/10398/figtree-v2-latin-700.svg#Figtree') format('svg'); /* Legacy iOS */
font-display: swap;}
/* figtree-800 - latin */
@font-face {
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 800;
  src: url('/site/assets/files/10398/figtree-v2-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/site/assets/files/10398/figtree-v2-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/site/assets/files/10398/figtree-v2-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('/site/assets/files/10398/figtree-v2-latin-800.woff') format('woff'), /* Modern Browsers */
       url('/site/assets/files/10398/figtree-v2-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/site/assets/files/10398/figtree-v2-latin-800.svg#Figtree') format('svg'); /* Legacy iOS */
font-display: swap;}
/* figtree-900 - latin */
@font-face {
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 900;
  src: url('/site/assets/files/10398/figtree-v2-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/site/assets/files/10398/figtree-v2-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/site/assets/files/10398/figtree-v2-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('/site/assets/files/10398/figtree-v2-latin-900.woff') format('woff'), /* Modern Browsers */
       url('/site/assets/files/10398/figtree-v2-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/site/assets/files/10398/figtree-v2-latin-900.svg#Figtree') format('svg'); /* Legacy iOS */
font-display: swap;}

/*** - Reset colors - ***/
html, em {
    color: rgb(102, 102, 102);
}

body,
.uk-navbar-item,
.uk-navbar-nav>li>a,
.uk-navbar-toggle {
  font-family: Figtree;
}


/****** Logo Settings ******/

.uk-navbar img,
.uk-navbar .svglogo {
    width: 300px;
    max-width: 33vw;
}
  .uk-sticky-fixed .uk-navbar  img,
  .uk-sticky-fixed .uk-navbar .svglogo {
      width: 200px;
  }
@media only screen and (min-width:640px) {
    .uk-navbar img,
    .uk-navbar .svglogo {
        max-width: 25vw;
    }
} 
/****** Color Settings ******/

/* Primary Color */

.uk-text-primary,
.uk-text-danger {
   color: #233A5F !important; 
}
.uk-light .uk-text-danger {
    color: #e38596 !important;
}
.uk-button-primary,
.uk-section-primary,
.uk-card-primary,
.circle:hover,
.vd-line,
.uk-section-secondary:not(.uk-preserve-color) .uk-button-primary {
  background-color: #233A5F;
}

/* Secondary Color */

.uk-text-secondary {
    color: #B8808D !important; 
}

.uk-button-secondary,
.uk-section-secondary,
.uk-card-secondary,
.circle {
    background-color: #B8808D;
}


.uk-grid-divider > :not(.uk-first-column)::before {
    border-left: 1px solid #EFEFEF;
}
.uk-section-muted .uk-grid-divider > :not(.uk-first-column)::before {
    border-left: 1px solid #B8808D;
}

.uk-light .uk-grid-divider > :not(.uk-first-column)::before {
    border-left: 1px solid #fff;
}

.uk-checkbox:checked, 
.uk-checkbox:indeterminate, 
.uk-radio:checked, 
.uk-checkbox:checked:focus, 
.uk-checkbox:indeterminate:focus, 
.uk-radio:checked:focus, input[type="radio"]:not([class*="uk-"]):checked:focus, 
input[type="checkbox"]:not([class*="uk-"]):checked:focus, 
input[type="checkbox"]:not([class*="uk-"]):indeterminate:focus, 
input[type="checkbox"]:not([class*="required"]):checked {

	background-color: #233A5F;
	border-color: transparent;
}


/* Muted Color */

.uk-section-muted,
.uk-card-muted,
div.uk-section-alternative:after {
  background-color: #EFEFEF;
}

.uk-text-muted {
    color: #EFEFEF !important; 
}


/* Link Color */

a, 
.uk-link {
  color: #814151;
}

.uk-navbar-nav > li.uk-active > a,
#navbar .uk-subnav > li.uk-active > a,
.uk-subnav > li.uk-active > a,
li.uk-active > a {
    color: #B8808D;
}
a:hover, 
.uk-link:hover, 
.uk-link-toggle:hover .uk-link, 
.uk-link-toggle:focus .uk-link,
.link-content:hover * {
    color: #D2A8B2;
    text-decoration: none;
}
.uk-link-heading a:hover, .uk-link-toggle:focus .uk-link-heading, .uk-link-toggle:hover .uk-link-heading, a.uk-link-heading:hover {
    color: #D2A8B2 !important;
}

/* Exeptions */

.uk-breadcrumb a,
.uk-breadcrumb>:nth-child(n+2):not(.uk-first-column)::before,
.uk-breadcrumb span {
  color: #D2A8B2;
}


/* Default Color */

.uk-section-default,
.uk-dotnav > .uk-active > *, 
.uk-section-primary:not(.uk-preserve-color) .uk-dotnav > .uk-active > *, 
.uk-section-secondary:not(.uk-preserve-color) .uk-dotnav > .uk-active > *, 
.uk-tile-primary:not(.uk-preserve-color) .uk-dotnav > .uk-active > *, 
.uk-tile-secondary:not(.uk-preserve-color) .uk-dotnav > .uk-active > *,
.uk-card-primary.uk-card-body .uk-dotnav > .uk-active > *, 
.uk-card-primary > :not([class*='uk-card-media']) .uk-dotnav > .uk-active > *, 
.uk-card-secondary.uk-card-body .uk-dotnav > .uk-active > *, 
.uk-card-secondary > :not([class*='uk-card-media']) .uk-dotnav > .uk-active > *, 
.uk-overlay-primary .uk-dotnav > .uk-active > *, 
.uk-offcanvas-bar .uk-dotnav > .uk-active > * {
    background-color: #FFFFFF;
}



/* Selection */

::selection {
    background-color: #D2A8B2;
    color: #fff;
}
.uk-section-primary ::selection,
div.uk-dark ::selection {
    color: #D2A8B2;
    background-color: #fff;
}


.uk-h1{color: #233A5F;font-size: 53px;font-family: "Figtree";font-weight: 900;}
.uk-h2{color:rgba(80, 80, 80, 1);font-size: 35px;font-family: "Figtree";font-weight: 900;}
.uk-h3{color:rgba(80, 80, 80, 1);font-size: 20px;font-family: "Figtree";font-weight: 700;}
.uk-h4{color: #B8808D;font-size: 24px;font-family: "Figtree";font-weight: 900;}
main{color:rgba(80, 80, 80, 1);font-size: 18px;font-family: "Figtree";font-weight: 600;}
#main-menu-top li>a,#main-menu .uk-parent li > a{color:rgba(80, 80, 80, 1);font-size: 16px;font-family: "Figtree";font-weight: 600;}
 .uk-navbar-container:not(.uk-navbar-transparent), #main-menu .uk-dropdown {background-color: #FFFFFF;}
.uk-sticky-fixed #main-menu-top li>a,#main-menu .uk-parent li > a{color:rgba(80, 80, 80, 1);font-family: "Figtree";font-weight: 600;}
.uk-sticky-fixed .uk-navbar-container:not(.uk-navbar-transparent),.uk-sticky-fixed #main-menu .uk-dropdown {background-color: #EFEFEF;}
#main-menu>li>a{color: #814151;font-size: 26px;font-family: "Figtree";font-weight: 900;}
#main-menu>li>a:hover{color: #D2A8B2;}
.sidebar-nav .uk-nav > li > a{color:rgba(80, 80, 80, 1);font-size: 16px;font-weight: 700;}
.sidebar-nav .uk-nav > li > a:hover{color: #D2A8B2;font-weight: 700;}
.sidebar-nav .uk-nav > li.uk-active > a{color: #B8808D;}
.sidebar-nav .uk-nav-sub > li >a{font-size: 14px;font-weight: 500;}



        @media only screen and (max-width:1200px) {
            .uk-h1{font-size:42px;}
.uk-h2{font-size:30px;}
#main-menu>li>a{font-size:24px;}

        }

        @media only screen and (max-width:960px) {
            .uk-h1{font-size:36px;}
.uk-h2{font-size:25px;}
.uk-h3{font-size:18px;}
main{font-size:16px;}
#main-menu>li>a{font-size:20px;}
.sidebar-nav .uk-nav > li > a{font-size:14px;}
.sidebar-nav .uk-nav-sub > li >a{font-size:14px;}

        }

        @media only screen and (max-width:640px) {
            .uk-h1{font-size:30px;}
.uk-h4{font-size:16px;}
#main-menu>li>a{font-size:16px;}

        }

        @media only screen and (max-width:320px) {
            .uk-h4{font-size:14px;}
.sidebar-nav .uk-nav > li > a{font-size:12px;}
.sidebar-nav .uk-nav-sub > li >a{font-size:12px;}

        }


/* ==========================================================================
    CKE Corporate Identity Settings f. cke_full
   ========================================================================== */


    ul.list-ci {
         padding-left:0.5rem;    }
    ul.list-ci li {
        list-style: none;
        padding: 0 0 1em calc(0.5em + 0.5rem);
        position: relative;
    }
    ul.list-ci li:last-child {
        padding-bottom: 0;
    }
    ul.list-ci li::before {
        content: '';
        display: inline-block;
        width: 18px;
        height: 18px;
        margin: 0 1rem 0 0;
        position: absolute;
        left: -0.5rem;
        top: 5px;
        line-height: 1em;
        vertical-align: middle;
                        background: url("/site/assets/files/13387/herzl.svg") no-repeat 50% 50%; background-size: contain;    }

    ul.list-ci li:last-child,
    ul.list-ci:last-child {
        margin-bottom: 0;
    }
    ul.list-ci li::before {
        
    }


/* ==========================================================================
    Buttons
   ========================================================================== */

.vd-btn {
    display: inline-block;
    padding: 0.5rem 2rem;
    text-decoration:none !important;
    color: currentColor;
}

.vd-btn.sz-large {
    padding: 1rem 4rem;
}

.vd-btn.sz-small {
    padding: 0.25rem 1rem;
}

.vd-btn .uk-icon,
.vd-btn .inline-svg {
    margin-right: 0.5rem;
    line-height: inherit;
    vertical-align: baseline;
}
.vd-btn.sz-large .uk-icon,
.vd-btn.sz-large .inline-svg {
    margin-right: 0.75rem;
    margin-left: -0.75rem; 
}

/* Preview in backend */
.AdminDataTable .vd-btn {
    border: 1px solid #ccc;
}



        .vd-btn.vd-btn-button-rosa,
        .uk-light .vd-btn.vd-btn-button-rosa {
            color: #FFFFFF !important;background-color: #B8808D !important;border-color: #586880 !important;border-radius: 4px;font-weight: 500 !important;font-family: "Figtree";font-size: 20px;
        }
        .vd-btn.vd-btn-button-rosa:hover, 
        .vd-btn.vd-btn-button-rosa:active, 
        .uk-light .vd-btn.vd-btn-button-rosa:hover, 
        .uk-light .vd-btn.vd-btn-button-rosa:active {
            background-color: #D2A8B2 !important;color: #FFFFFF !important;border-color: #586880 !important;
        }
        .vd-btn.vd-btn-button-blau,
        .uk-light .vd-btn.vd-btn-button-blau {
            color: #FFFFFF !important;background-color: #233A5F !important;border-color: #EFEFEF !important;border-radius: 4px;font-weight: 500 !important;font-family: "Figtree";font-size: 20px;
        }
        .vd-btn.vd-btn-button-blau:hover, 
        .vd-btn.vd-btn-button-blau:active, 
        .uk-light .vd-btn.vd-btn-button-blau:hover, 
        .uk-light .vd-btn.vd-btn-button-blau:active {
            background-color: #586880 !important;color: #FFFFFF !important;border-color: #FFFFFF !important;
        }

/* ==========================================================================
    Flyout
   ========================================================================== */

#flyout-contact a.mail {color: #FFFFFF;background-color: #233A5F;}#flyout-contact a:hover.mail#flyout-menu a:hover.mail {color: #FFFFFF;background-color: #586880;}#flyout-menu a.mail {color: #FFFFFF;background-color: #233A5F;}#flyout-menu a:hover.mail {color: #FFFFFF;background-color: #233A5F;}#flyout-contact a.phone {color: #FFFFFF;background-color: #B8808D;}#flyout-contact a:hover.phone#flyout-menu a:hover.phone {color: #FFFFFF;background-color: #D2A8B2;}#flyout-menu a.phone {color: #FFFFFF;background-color: #B8808D;}#flyout-menu a:hover.phone {color: #FFFFFF;background-color: #B8808D;}



/* ==========================================================================
    Navbar - Hamburger
========================================================================== */
        .toogleMenuIcon #top,
    .toogleMenuIcon #bottom {
        fill: #814151;    }

    
        .toogleMenuIcon #middle {
        fill: #814151;    }
    
    

/* ==========================================================================
    Exaptions
   ========================================================================== */
.uk-button-primary, .uk-button {
    text-transform: uppercase;
    background-color: #B8808D !important;
    color:#fff !important;
    font-weight: 500;
    font-size: 16px;
    border-radius: 0;
}
.uk-button-primary:hover,
.uk-button:hover{
    background-color: #233A5F !important;
}
.uk-light .uk-button-primary:hover,
.uk-light .uk-button:hover {
    background-color: #FFFFFF !important;
    color: #233A5F !important;
}

div.cke-border {
    border:1px solid;
    border-color: currentColor;
    padding: 3rem;
    margin: 1rem 0;
}